4.5 OFW / 2.1 browser, how to run backup without linker

Discussion in '3DS - Flashcards & Custom Firmwares' started by madri1, Apr 5, 2015.

  1. madri1
    OP

    madri1 GBAtemp Regular

    Member
    170
    6
    Feb 15, 2006
    France
    Hello,

    I have an old 3DS on fw 4.5, but my browser is the one from the fw 2.1 / 3.0, so spider ds profile roploader does not work.

    How can I launch backups ?
    Apparently rxtools might be compatible with my 3ds, but it only launch legit cia (does anyone have the list of legit cia ?).
    What else can I do ?

    thanks
     
  2. Arras

    Arras GBAtemp Guru

    Member
    5,840
    2,659
    Sep 14, 2010
    Netherlands
    if the web browser exploit doesn't work, you NEED a ds mode compatible flashcart to do anything afaik. Those can be gotten for like <10$ though. If you do get one of those, I think you can run every game that doesn't require SDK 7 or higher (note - not quite the same as firmware 7 or higher).
     
  3. madri1
    OP

    madri1 GBAtemp Regular

    Member
    170
    6
    Feb 15, 2006
    France
    thanks for the reply. Even rxtools need a linker ?

    I can launch gateway.dat but since i don't own a gateway I can't do a lot of things with the menu.
     
  4. madri1
    OP

    madri1 GBAtemp Regular

    Member
    170
    6
    Feb 15, 2006
    France
    up ?